.header-section{
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999;
	position: fixed;
	box-shadow: 0px 0px 49px 0px rgba(0,0,0,0.18);
}

.yamm::after{
	content: "";
	clear: both;
	display: table!important;
	overflow: hidden;

}
.navbar-left{
	width: 32%;
	margin: 0px!important;
	float: left!important;
}

.navbar-center{
	width: 34%;
	margin: 0px!important;
	margin-left: 1%!important;
	margin-right: 1%!important;
	float: left!important;
}

.navbar-center a{
	display: block;
	padding: 0px!important;
	margin: auto!important;
}
.navbar-center a img{
	display: block!important;
	padding: 0px!important;
	margin: auto!important;
}

.navbar-right{
	width: 32%;
	margin: 0px!important;
	float: right!important;
	text-align: right;
}

.yamm .navbar-left .dropdown{
	width: 50%;
}
.yamm .navbar-right .dropdown{
	width: 50%;
}
.yamm .navbar-right .dropdown:hover{}

.yamm .navbar-left .dropdown .menu-title,
.yamm .navbar-right .dropdown .menu-title{
	text-transform: uppercase;
}
.yamm .dropdown-menu{
	top: 80px;
	margin: 0px!important;
	background-color: transparent!important;
}
.yamm .dropdown-menu .yamm-content{
	margin: 0px!important;
	background-color: rgba(235,235,235,.95);
}
.yamm .dropdown-menu h5{
	color: #06172F!important;
	font-size: 1.5rem!important;
	font-weight: 500!important;
	line-height: 1.2!important;
	text-transform: uppercase!important;
}
.yamm .dropdown-menu h5 a{
	color: #E31E24!important;
	font-size: 1.5rem!important;
	font-weight: 500!important;
	line-height: 1.2!important;
	text-transform: uppercase!important;
}
.yamm .dropdown-menu span a{
	font-weight: 500!important;
	font-size: 1.6rem;
	color: #E31E24!important;
}
.yamm .dropdown-menu{}
.yamm .dropdown-menu .yamm-content{}
.yamm .dropdown-menu .yamm-content p{
	font-size: 1.6rem;
	line-height: 1.3;
	color: #444!important;
}
.yamm .dropdown-menu .yamm-content ul li{
	text-decoration: none!important;
	border: none!important;
	margin: 5px 0px!important;
}
.yamm .dropdown-menu .yamm-content ul li a{
	text-transform: capitalize;
	font-size: 1.6rem!important;
	font-weight: 400!important;
	color: #444!important;
	line-height: 1.3;
	
}

.top-header{
	background-color: #E31E24;
}
.top-header a{
	color: #fff;
	font-size: 1.3rem;
	padding: 7px 25px;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
}
.top-header span{
	color: #fff;
	font-weight: 300;
	display: inline-block;
}
.top-header form{}
.top-header form select{
	display: inline-block;
	cursor: pointer;
	font-size: 1.3rem!important;
	border: none!important;
	text-transform: uppercase!important;
	background: transparent!important;
}